using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class QuizzManager : MonoBehaviour
{
    public GameObject LoadingCanvas;
    public GameObject TutorialCanvas;
    private bool launched;

    void Start() {
        LoadingCanvas.GetComponent<Canvas>().enabled = true;
        TutorialCanvas.GetComponent<Canvas>().enabled = false;
        launched = false;
    }

    public void ShowTutorial() {
        if (!launched) {
            LoadingCanvas.GetComponent<Canvas>().enabled = false;
            TutorialCanvas.GetComponent<Canvas>().enabled = true;
            launched = true;
        }
    }

    public void LaunchQuizz() {
        TutorialCanvas.GetComponent<Canvas>().enabled = false;
    }
}
